Disable-vendored-dependencies.patch
Use-system-dependencies.patch
Fix-macro-redefinition-for-64-bit-integer-types.patch
Fix-compatibility-with-system-libpng.patch
Disable-usage-of-HTML-timestamps-in-doxygen.patch
Disable-testing-of-JPEG-transform.patch
Disable-testing-of-JXR-MemIO.patch
Fix-encoding-of-fi-header.patch
Enable-substitution-of-pkg-config.patch
CVE-2019-12211-13.patch
Fix_compilation_external-static.patch
Fix-libraw-compilation.patch
